## golang-github-nrdcg-goinwx 0.6.1

=== debian/changelog ===
golang-github-nrdcg-goinwx (0.6.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 20:43:01 +0000

golang-github-nrdcg-goinwx (0.6.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 02 Nov 2019 11:33:10 +0100
