=== debian/control ===
Source: golang-github-nrdcg-goinwx
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 12),
               dh-golang,
               golang-any,
               golang-github-fatih-structs-dev,
               golang-github-kolo-xmlrpc-dev,
               golang-github-mitchellh-mapstructure-dev
Standards-Version: 4.4.1
Homepage: https://github.com/nrdcg/goinwx
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nrdcg-goinwx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nrdcg-goinwx.git
XS-Go-Import-Path: github.com/nrdcg/goinwx
Testsuite: autopkgtest-pkg-go

Package: golang-github-nrdcg-goinwx-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-fatih-structs-dev,
         golang-github-kolo-xmlrpc-dev,
         golang-github-mitchellh-mapstructure-dev
Description: INWX Go API client
 This package contains a go library for the INWX API.
 It implements some parts of the official INWX XML-RPC API.
 - Account
   - Login
   - Logout
   - Lock
   - Unlock (with mobile TAN)
 - Domains
   - Check
   - Register
   - Delete
   - Info
   - GetPrices
   - List
   -  Whois
 - Nameservers
   - Check
   - Create
   - Info
   - List
   - CreateRecord
   - UpdateRecord
   - DeleteRecord
   - FindRecordById
 - Contacts
   - List
   - Info
   - Create
   - Update
   - Delete
