## golang-github-nrdcg-goinwx 0.8.1

=== debian/changelog ===
golang-github-nrdcg-goinwx (0.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks: golang-github-xenolf-lego-dev (<< 3.2.0-3~).
    (Closes: #981094)

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 01:50:40 +0200

golang-github-nrdcg-goinwx (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Nov 2020 20:32:42 +0000

golang-github-nrdcg-goinwx (0.6.1-3) unstable; urgency=medium

  * debian/copyright: add full name of Andrew (Closes: #944066)
  * debian/control: use dh12
  * debian/control: bump standard to 4.5.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Mar 2020 18:43:01 +0100
